import { PolyData } from 'itk-wasm';
import PolyDataToMeshNodeResult from './poly-data-to-mesh-node-result.js';
/**
 * Convert an itk::PolyData to an itk::Mesh
 *
 * @param {PolyData} polyData - Input polydata
 *
 * @returns {Promise<PolyDataToMeshNodeResult>} - result object
 */
declare function polyDataToMeshNode(polyData: PolyData): Promise<PolyDataToMeshNodeResult>;
export default polyDataToMeshNode;
