import { Mesh } from 'itk-wasm';
import MeshToPolyDataNodeResult from './mesh-to-poly-data-node-result.js';
/**
 * Convert an itk::Mesh to an itk::PolyData
 *
 * @param {Mesh} mesh - Input mesh
 *
 * @returns {Promise<MeshToPolyDataNodeResult>} - result object
 */
declare function meshToPolyDataNode(mesh: Mesh): Promise<MeshToPolyDataNodeResult>;
export default meshToPolyDataNode;
